Script

FTP

The professional tool to automate FTP, SFTP, FTPS

and schedule FTP batch jobs

MENUMENU

Windows version compatibility

ScriptFTP from version 4.0 and up requires at least Windows 7 in order to run. It has been tested in all recent versions of Windows up to 10 including the Server 2016 releases.

If you work with Windows 2000 or XP you will need to download an older version of ScriptFTP, the recommended version is 3.3. Older versions can be downloaded from here. Note that current license keys will not work on such an old version. We will create one manually and send it to you on request.

What about the minimum system requirements?

ScriptFTP typically consumes about 50MB of memory per window and if you run the command line version this memory footprint it is even lower, around 7MB or less.

Regarding minimum required CPU, this depends on how fast you want your script to be run. Even the most lower end and single core CPUs are capable of running ScriptFTP fine.

In a nutshell, if you are able to run Windows ScriptFTP will also run fine.